pee(1)

NAME
pee - tee standard input to pipes

SYNOPSIS
pee
["command"...]

DESCRIPTION
pee is like tee but for pipes. Each command is run and fed a copy of the standard input. The output of all commands is sent to stdout.

Note that while this is similar to tee, a copy of the input is not sent to stdout, like tee does.

SEE ALSO
tee(1)